<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Veolia</title>
  <base href="/">
  
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="https://apis.google.com/js/api.js" async defer></script>
  <script crossorigin src="https://cdn.plot.ly/plotly-latest.min.js"></script>
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
